.inputWrapper {
  margin: 25px 0;
  width: 450px;
}
.inputWrapper .inputLabel {
  color: rgb(83, 83, 83);
  padding-left: 10px;
  font-size: 18px;
}
.inputWrapper .inputError {
  color: red;
  float: right;
}
.inputElement {
  width: 100%;
  outline: none;
  border: none;
  font-size: 16px;
  padding: 10px 20px;
  background-color: #1b1b1b10;
  border-radius: 10px;
  min-height: 50px;
}

.inputWrapper .textAreaElement {
  resize: none;
  min-height: 150px;
}

.inputWrapper .inputElement:focus {
  box-shadow: 0 0 5px 1px #007bff;
}

.inputInfo {
  display: none;
  font-size: 13px;
  letter-spacing: 0.5;
  color: dimgray;
  margin-top: 10px;
  float: right;
}

.inputWrapper:focus-within .inputInfo {
  display: inline-block;
}
